Saxon Example.PHP SQL Injection Vulnerability

Bugtraq ID: 26238
Class: Input Validation Error
CVE: CVE-2007-4863
Remote: Yes
Local: No
Published: Oct 29 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: netVigilance is credited with the discovery of this vulnerability.
Vulnerable: Quirm Saxon 5.4
Not Vulnerable: Quirm Saxon 5.41


 

Privacy Statement
Copyright 2010, SecurityFocus